#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.1.0-EjFo7HxHas978kAQyrJ6tI
key:                  hls-explicit-imports-plugin-1.2.1.0-EjFo7HxHas978kAQyrJ6tI
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3a6e1c81a2fdc2914e86fface51fc76e
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.1.0-EjFo7HxHas978kAQyrJ6tI

depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-9.2.8
    ghcide-1.10.0.0-28oTJpIws365q95diCWhFm
    hls-graph-1.9.0.0-8e77Vnn69I28XDx6vA1y7r
    hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
    lsp-1.6.0.0-5dSiEfvOOMj4EfMfVyJKbn text-1.2.5.0
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

